<ui:composition xmlns="http://www.w3.org/1999/xhtml"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:p="http://primefaces.org/ui"
	xmlns:fn="http://java.sun.com/jsp/jstl/functions">
	<h1>
		<small>Relatorio Aniversariante</small>
	</h1>
	<p:tabView id="tbvRelatorio">
		<p:tab id="tbCadastro" title="Relatorio">
			<h:form id="form1" enctype="multipart/form-data">
				<p:panelGrid columns="4" id="panel-dialog"
					style="padding-top: 10px;" styleClass="semBorda">
					<p:panel id="aniversario" header="Aniversariantes">
						<p:outputLabel value="Selecione o mês de Aniversario" />
						<br />
						<p:selectOneMenu value="#{clienteController.mes}">
							<f:selectItems value="#{clienteController.tipoMes}" var="tipos"
								itemLabel="#{tipos}" itemValue="#{tipos.descricao}" />
							<p:ajax event="change" update="panel-dialog" process="@this" />
						</p:selectOneMenu>
						<br />
						<br />
						<center>
							<p:commandButton value="Gerar" update="aniversario growl"
								process="@form" action="#{clienteController.aniversario}" />
						</center>
					</p:panel>
				</p:panelGrid>
			</h:form>
		</p:tab>
	</p:tabView>
</ui:composition>